###
 # @Author: 半生瓜 1515706227@qq.com
 # @Date: 2024-04-21 17:20:21
 # @LastEditors: 半生瓜 1515706227@qq.com
 # @LastEditTime: 2024-05-22 19:14:04
 # @FilePath: \vue-element-plus-admin-mini\.env.dev
 # @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
### 
# 环境
VITE_NODE_ENV=production

# 接口前缀
VITE_API_BASE_PATH='http://192.168.4.194:9099/link-server'

# 打包路径
VITE_BASE_PATH=./

# 是否删除debugger
VITE_DROP_DEBUGGER=false

# 是否删除console.log
VITE_DROP_CONSOLE=true

# 是否sourcemap
VITE_SOURCEMAP=true

# 输出路径
VITE_OUT_DIR=dist-dev

# 标题
VITE_APP_TITLE='灵客管理后台'

# 是否包分析
VITE_USE_BUNDLE_ANALYZER=false

# 是否全量引入element-plus样式
VITE_USE_ALL_ELEMENT_PLUS_STYLE=false

# 是否开启mock
VITE_USE_MOCK=false

# 是否切割css
VITE_USE_CSS_SPLIT=true

# 是否使用在线图标
VITE_USE_ONLINE_ICON=true